A Conversation with
Robert L. Parkinson, Jr.
Chairman and Chief Executive Officer

How would you assess Baxters performance in 2009?
Last year was another strong year for our company. Despite
tough economic times and significant market challenges, we again
met all of our major financial objectives and are well-positioned
for continued growth in 2010. Particularly gratifying is how our
new product pipeline continues to evolve. Research and development
(R&D) is our most important strategic priority, and Baxter
has never had a stronger pipeline than we have today. We had
14 pipeline projects in Phase III clinical trials at the end of 2009
compared to just two in 2006.
Baxter has been able to deliver strong results despite a challenging
economic environment. To what do you attribute this?
While no company is immune to the effects of the global economic
environment, we benefit from our diversified healthcare model,
strong market positions and the medically necessary nature of our
products. Virtually everything we develop, produce and market
can mean the difference between life and death for a patient. Our
products treat chronic, life-threatening diseases such as hemophilia,
end-stage renal disease and primary immune deficiency,
or are used in critical care, intensive care and other acute-care
settings. As a result, we have not experienced a meaningful
impact on demand for our products. In addition, our geographic
presence has enabled us to meet the needs of markets outside
the United States, where healthcare spending is growing fastest,
particularly in developing and emerging countries. As economies
in these markets continue to grow, a high priority is placed on
healthcare, particularly on treating life-threatening diseases.
Our diversification has two components: a business component
and a geographic component. Both contributed to our strong
results in 2009.
How does the company balance short- and long-term growth
in its strategic planning?
We do this by being cognizant of both aspects. Were not going to
stray from good execution today in our haste to invest for tomorrow,
nor will we sacrifice investing in our future just to realize shortterm
gains. Theres no magic formula for how to balance those
two dimensions. Its about delivering value to your shareholders
today, which can involve things like share repurchases, increasing
dividends, growing earnings and supporting a strong stock price,
while making prudent investments that ensure sustained growth
in the future.
Baxter continues to invest in R&D at record levels. What are
the most significant aspects of Baxters R&D activity?
There are a number of projects that represent tremendous opportunities
for Baxter, some of which are featured in this report. At
year-end, we had approximately 30 projects in our pipeline that
have peak-year sales potential of more than a quarter of a billion
dollars a year. In total, as I mentioned earlier, this represents the
strongest pipeline in the history of our company. We also continue
to improve the productivity of new product development so we
are able to optimize our R&D investment.
There seemed to be more balanced growth among Baxters
businesses in the fourth quarter of 2009. Is this a trend you
see continuing?
Yes. In the last few years, strong growth in BioScience has enabled
us to make the necessary investments in Medication Delivery and
Renal that will allow those businesses to grow faster in the years
ahead. Were already starting to see this happen. Medication
Delivery just had its strongest year in the five years Ive been here,
and there are encouraging signs that growth in the Renal business
is also accelerating.
What effect will U.S. healthcare reform have on the company?
There are two fundamental aspirations to healthcare reform. One
is to expand access to healthcare for people who currently lack
insurance, and the other is to control healthcare costs. Expanding
access to care is positive for our business because it will increase
demand for our products. As for cost control, our product development
efforts aim not only to improve healthcare quality, but to
do so in a way that is also more cost effective. All that said, with
the specifics of reform still being debated, it is difficult to predict
at this time the exact impact it may have on Baxter.
With healthcare demand growing fastest in developing
and emerging markets outside the United States, is Baxter
equipped to meet these needs and take advantage of the
growth opportunities they present?
To the degree demand continues to grow for our products, well
invest accordingly to meet that demand as long as we can do
so profitably. Nearly 60 percent of our sales already come from
outside the United States. We do business in more than 100
countries and have local manufacturing in more than two dozen.
Given the medically necessary nature of our products, there is
great demand for our products in developing markets, where
many people with chronic, life-threatening conditions are currently
under-treated. The challenge, of course, is how to finance
access given the demand. Thats the conundrum that all countries
of the world are facing. Were prepared to use our global presence
to help meet the need for life-saving and life-sustaining therapies
anywhere in the world to the best of our ability.
What are the most significant competitive threats
to Baxter on the horizon?
Conceptually, any technological advancement by a competitor
that translates into loss of revenue for one of our products
constitutes a competitive threat. Our goal, of course, is to be the
company that advances the technology in all of the therapeutic
areas in which we currently hold leadership. I think a bigger threat
to our business is government regulation that inhibits our ability
to innovate, or controls prices in a way that limits our ability to
invest. Those arent competitive threats as much as environmental
threats that could affect not just us but the entire industry. Overall,
however, I think innovation that makes a meaningful difference
in patients lives will continue to be rewarded.
What do you find most promising about Baxters future,
both short and long term?
In the short term, its our ability to continue the success weve
enjoyed over the last five years by displaying the same financial
discipline and continuous improvement weve seen during this
period. Long term, Im looking forward to two things. One is
seeing the market launches of the various products in our R&D
pipeline that can advance patient care. The other is identifying
ways to accelerate the growth of the company through business
development and acquisitions.
What kind of acquisitions and business development
activities might we expect to see going forward?
While I expect that well be more active in this area, this doesnt
mean well be less disciplined. Were going to continue to be very
focused and objective in assessing potential acquisitions and
partnerships. We will not do deals for the sake of doing deals. Our
primary focus will remain on business development activities that
complement or extend businesses were in today.
Why is sustainability important to Baxter?
Its important for many reasons. Sustained financial strength
allows us to create jobs, invest in innovation, and bring to market
new and improved products that save and sustain lives while
rewarding shareholders. Of course, its also important to do
this in a way that is complementary with the needs of society,
from increasing access to healthcare to making the planet more
environmentally friendly.


How is sustainability embedded in Baxters culture?
It starts with our mission, vision and values, and our aspiration
to build a truly great company. It also is aligned with our commitment
to innovation and bringing to the marketplace products that
save and sustain lives. More formally, our creation in 2006 of an
executive-level Sustainability Steering Committee to guide our
global sustainability efforts further institutionalized sustainability
at Baxter and elevated accountability for sustainability across the
company and to the highest levels of management. The development
of nine sustainability priorities in 2007 was the next step in
this process. These priorities define what we consider to be the
most important sustainability areas in the company and help us
channel our resources where we can maximize our impact. Since
then, weve added specific long-term goals for each priority to
further clarify our expected progress.
What are some key areas of focus in Baxters
sustainability efforts?
Sustainability at Baxter is a fundamental part of what we do
and what we stand for as a company. Were committed to
protecting the environment, operating in a sound and ethical
manner, providing a safe and healthy workplace for employees,
using our financial resources wisely, and supporting the communities
in which we operate, locally and globally. An additional
area of focus is expanding access to healthcare. As a healthcare
company, we clearly have a role to play in helping bring muchneeded
healthcare to more patients across the world, both
through our business and our community efforts. Much of
our community involvement focuses on programs that increase
access to healthcare for the poor and underserved. We also do
our part in times of crisis, such as in January 2010, when Baxter,
The Baxter International Foundation and Baxter employees
provided products, funding and other support to victims of the
earthquake in Haiti.
Are there other areas of focus unique to Baxter?
In my view, a healthy and educated public make up the underpinnings
of a sustainable society. As a result, supporting education,
particularly in math and science, is another of our sustainability
priorities. In 2009, Baxter was named Outstanding Partner
by the Chicago Public Schools (CPS) in recognition of our
Science@Work program. Through Science@Work, more than
24,000 CPS students received education in biotechnology
and other life sciences in 2009. These efforts, combined with our

other sustainability activities, have earned Baxter much recognition
in recent years. In 2009, we were named to the Dow Jones
Sustainability Index for the 11th consecutive year and the Medical
Products Industry Leader for the eighth time. We also were
named to the 100 Best Corporate Citizens list by Corporate
Responsibility Officer magazine, the eighth time Baxter has been
included on this list, and one of the Worlds Most Ethical
Companies by the Ethisphere Institute. In early 2010, Innovest
Strategic Value Advisors named Baxter one of the Global 100
Most Sustainable Corporations in the World for the sixth straight
year. Baxter is one of only two healthcare companies globally, and
the only U.S. healthcare company, to have been recognized in the
Global 100 each year since the list was first published in 2005.
How do you see healthcare changing over the next five years?
What do you see as the biggest impacts?
I think the notion of comparative effectiveness  the relative
value of different products and therapies, and how that gets
assessed  will have an increasingly greater impact on healthcare
in the years ahead. Best-practice standards and evidence-based
medicine will play a key role in therapy choice, particularly as
patients take more ownership of their healthcare. I think thats
the biggest change were going to see in the next five to 10 years.
I also think the setting where care is provided will continue to
move from the acute-care environment to lower-cost venues,
including the home. Many Baxter products are already used in
the home, and this should increase in the years ahead. Finally,
I think were going to see non-physician healthcare providers
playing a greater role in providing care to patients, with information
technology enabling doctors to continue directing the care.
Finally, when you say you aspire to make Baxter
a great company, what do you mean?
Its about continuing to evolve in a way that positions Baxter
as an absolute top-tier company. First and foremost, it requires
sustained financial strength. In our industry, it also requires that
you be an innovator, devoted to continuous improvement, and
committed to quality and excellence in everything you do. Other
elements of being a great company touch on some of the aspects
of sustainability I just mentioned. Being a great company means
being a great place to work and develop ones career, creating a
work environment where all of our employees derive fulfillment
and a sense of purpose from what they do. It means being a good
corporate citizen and engaged in the community, both locally
and globally. It means being committed to the environment, to
increased access to healthcare, and to a diverse and inclusive
culture that embraces differences and respects the contributions
of all. This is our aspiration, a guiding light that drives everything
we do. Based on the talent, devotion and commitment of the
nearly 50,000 men and women of Baxter worldwide, its an aspiration
I believe we will attain.

